@font-face {
	font-family: 'Sail-Regular';
	font-style: normal;
	font-weight: 700;
	src: url('/wp-content/themes/inky/assets/fonts/Sail-Regular.ttf') format('TrueType');
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	40% {
		-moz-transform: translateY(-30px);
		-ms-transform: translateY(-30px);
		-webkit-transform: translateY(-30px);
		transform: translateY(-30px);
	}
	60% {
		-moz-transform: translateY(-15px);
		-ms-transform: translateY(-15px);
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}
@keyframes soundOff {
	0% {
		opacity: .35;
		height: 10px; 
	}
	100% {
		opacity: 1;       
		height: 10px;        
	}
}

@keyframes sound {
	0% {
		opacity: .35;
		height: 3px; 
	}
	100% {
		opacity: 1;       
		height: 20px;        
	}
}

#cover-kerkennah{
	background: #333;
	body.admin-bar & {	
		margin-top: -32px;
	}
	h1{
		font-family: 'Sail-Regular';
		font-size: 7rem;
	}
	h4{
		font-family: 'Sail-Regular';

	}
	h2{
		font-family: Raleway;
		font-size: 3rem;
		font-weight: 100;
	}
	.credits{
		p{
			color: rgba(255,255,255,.7);
			a{
				color: white; 
				font-weight: 500;
			}
		}
	}
	.item{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		opacity: 0;
		transition-duration: 2s;
		h1, h2,p{
			opacity: 0;
			transition-delay: .5s;
			transition: all 2s ease-in-out;
		}
		h2{
			transition-delay: 1s;
		}
		
		&.active{
			h1,h2, p{ 
				opacity: 1;
			}
		}
		&.active{
			opacity: 1;
			z-index: 1;
		}
	}
	.bouncing-button{
		animation: bounce 3s ease-in infinite;
	}
	.hide-when-play{
		transition: all 1s ease-in-out;
		visibility: hidden;
		opacity: 0;
	}
	&.player-ended .hide-when-play{
		visibility: visible;
		opacity: 1;
	}
	.kerkennah-nav{
		li{
			cursor: pointer;
			color: white;
			opacity: 0.7;
			position: relative;
			&:before{
				content: "";
				top: 50%;
				transform: translateY(-50%);
				height: .7rem;
				width: .7rem;
				position: absolute;
				left: -1.2rem;
				border-radius: 50%;
				transition: all .5s ease-in-out;
				border: 1px solid white; 
			}
			&.active, &:hover{
				opacity: 1;
				&:before{
					background: white;
				}
			}
		}
		li:before{
			position: abs
		}
		li[post-id="12317"]{
			display: none;
		}
	}
}



.wave-bars {
	height: 30px;
	right: 20px;
	margin: -30px 0 0 -20px;
	position: absolute;
	bottom: 20px;
	cursor:pointer;
	width: 25px;
	.bar {
		background: #fff;
		bottom: 1px;
		height: 3px;
		position: absolute;
		width: 3px;      
		animation: sound 0ms -800ms linear infinite alternate;
	}
	&.muted{
		.bar{
			animation: soundOff 0ms -800ms linear infinite alternate;

		}
	}

	.bar:nth-child(1)  { left: 1px; animation-duration: 474ms;-moz-animation-duration:474ms; -webkit-animation-duration:474ms;}
	.bar:nth-child(2)  { left: 5px; animation-duration: 433ms;-moz-animation-duration:433ms; -webkit-animation-duration:433ms;}
	.bar:nth-child(3)  { left: 9px; animation-duration: 407ms;-moz-animation-duration:407ms;-webkit-animation-duration:407ms;}
	.bar:nth-child(4)  { left: 13px; animation-duration: 458ms;-moz-animation-duration:458ms;-webkit-animation-duration:458ms ; }
	.bar:nth-child(5)  { left: 17px; animation-duration: 400ms;-moz-animation-duration:400ms;-webkit-animation-duration:400ms ; }
	.bar:nth-child(6)  { left: 21px; animation-duration: 427ms;-moz-animation-duration:427ms;-webkit-animation-duration:427ms ; }
}

.bouncing-button{
	background-image:url(https://inkyfada.com/wp-content/themes/inky/assets/img/ancre-s.png);
	background-size: contain;
	background-repeat: no-repeat;
	width: 50px;
	height:60px;
	cursor: pointer;
	z-index:300;
	left: calc(50% - 25px);
}


.skip-icon {
	z-index: 1;
	background-image: url(/wp-content/themes/inky/assets/img/skip-icone.png);
	background-repeat: no-repeat;
	background-size: contain;
	height: 30px;
	width: 30px;
	right: 60px;
	bottom: 17px;
	position: absolute;
	opacity: 1;
	cursor: pointer;
}

.show-when-ended{
	visibility: hidden;
	opacity: 0;
	transition: all 1s ease-in-out;
	&.show{
		opacity: 1;
		visibility: visible;
	}
}